Mutt pro 8.2 – 9.1

MDKSA-2003:041:opravné balíčky jsou k dispozici i pro emailový klient Mutt. Ten trpí chybou, jenž může být zneužita záškodnickým IMAP serverem a vede k přetečení bufferu. Ve výsledku může být spuštěn libovolný kód s právy toho uživatele, jehož mutt byl napaden. Opravy jsou k dispozici pro Mandrake Linux verze 8.2, 8.2/PPC, 9.0, 9.1, 9.1/PPC.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login